<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
HasCutlistItems Property (IEdmFile17)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile17 Interface : HasCutlistItems Property (IEdmFile17)

Visual Basic
C#
C++/CLI
Gets whether this file has cut list items.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property HasCutlistItems As System.Boolean

C# |
--- | ---

    System.bool HasCutlistItems {get;}

C++/CLI |
--- | ---

    property System.bool HasCutlistItems {
       System.bool get();
    }

#### Property Value

True if the file has cut list items, false if not

# Example

Get File Information (VB.NET)
Get File Information (C#)

# See Also

####

IEdmFile17 Interface
IEdmFile17 Members

# Availability

SOLIDWORKS PDM Professional 2020